---
label: XP_Rolle
entries:
  "1000": Antragstellung (1000)
  "2000": Bevollmächtigt für Planung (2000)
  "3000": Bevollmächtigt (3000)
  "4000": Planung (4000)
  "5000": Bauunternehmen (5000)
  "6000": Vorhabenträger (6000)
  "7100": Planfeststellungsbehörde (7100)
  "7200": Anhörungsbehörde (7200)
  "8000": Zuständig für Raumverträglichkeitsprüfung (8000)
sourceType: TEMPLATES
